using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IHTML
    {
        StringBuilder InjectHTML_Head();
        StringBuilder InjectHTML_Body_Table1(string Date, string Project, string BuildInfo, string Requestor, string Duration, int passed, int failed, string ArrowStatus);
        StringBuilder InjectHTML_Body_Table2_Td();
        StringBuilder InjectHTML_Body_Table2_Tr(string TCName, string Status, string Duration, string Error, string ErrorMesage, string pathToErrorPicture);
        StringBuilder InjectHTML_Tail();
   
    }
}
